/*
 Theme Name:   mymedia02
 Description:  http://amica1975.com/ Theme
 Author:       40works
 Template:     understrap
 Version:      0.5.5
 Text Domain:  understrap-child
 GitHub Theme URI: holger1411/understrap-child
*/
body {
    font-family: "Open Sans", 游ゴシック, YuGothic, メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  }
/* ::::COMMON:::::: */
.top5 { margin-top: 5px; }
.top10 { margin-top: 10px; }
.top20 { margin-top: 20px; }
.top30 { margin-top: 30px; }
.top40 { margin-top: 40px; }
.top50 { margin-top: 50px; }
.top60 { margin-top: 60px; }
.top70 { margin-top: 70px; }
.top80 { margin-top: 80px; }

@media screen and (min-width: 768px){
#full-width-page-wrapper, #single-wrapper {
    padding: 0;
}
.br-sp {display: none; }
}
/* ::::Fotter:::::: */

#wrapper-footer #footer-logo>img {
    width: 180px;
    height: auto;
    margin: 0 auto;
    display: block;
}
#wrapper-footer .site-info {
    text-align: center;
    font-size: .5rem;
    color: #000;
    margin-top: 3rem;
}
#wrapper-footer .navbar-nav .nav-link {
    padding: 0 .5rem;
    color: #555;
    text-align: center;
    line-height: 2rem;
    font-size: 15px;
}
#wrapper-footer #footer-logo {
    margin: 0;
}
h2.footcatch {
    text-align: center;
    font-family: 'Shippori Mincho B1', serif;
    color: #000;
    font-size: 17px;
    margin-top: 0.5rem;
}
.card-title span.ks {
    font-size: 90%;
}
div#empty-wrapper {
    background-color: #fff;
    padding: 0 0 3rem;
}
.logarea {
    background-color: #000;
    padding: 2.5rem 0;
}
img.logarea2 {
    display: block;
    margin: 0 auto;
}
.mbsimg img {
    width: 240px;
    display: block;
    text-align: center;
    margin: 10px auto;
}
p.footinfo {
    font-size: 14px;
    line-height: 1.5rem;
}
@media (max-width:575.98px){
h2.footcatch {
    font-size: 5vw;
} 
img.logarea2 {
    padding: 0.5rem;
}
}
/* ::::Header:::::: */
#wrapper-navbar {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background-color: rgb(255 255 255 / 78%);
    backdrop-filter: blur(3px);
}
#main-nav {
     height: inherit;
}
#main-nav a.navbar-brand.custom-logo-link img.img-fluid {
    width: 320px;
    height: auto;
}
  img.custom-logo {
    width: 310px;
}
.custom-logo-link {
    z-index: 999;
}
h1.page-title {
    text-align: center;
    letter-spacing: 5px;
    font-family: 'Shippori Mincho B1', serif;
}
.cta {
    display: block;
      position: fixed;
      right: -1px;
      bottom: 133px;
      z-index: 1000;
      padding: 20px 5px 20px 5px;
      font-size: 17px;
      text-align: center;
      color: #fff !important;
      background: #795f00;
      border: 1px solid #fff;
      text-decoration: none !important;
      line-height: .5;
      -webkit-transition: .2s ease-in-out;
      -moz-transition: .2s ease-in-out;
      transition: .2s ease-in-out;
      width: 200px;
      letter-spacing: 1px;
  }
  .cta2 {
    display: block;
    position: fixed;
    right: -1px;
    bottom: 70px;
    z-index: 1000;
    padding: 20px 5px 20px 5px;
    font-size: 17px;
    text-align: center;
    color: #fff !important;
    background: #5bbaac;
    border: 1px solid #fff;
    text-decoration: none !important;
    line-height: .5;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 200px;
    letter-spacing: 0px;
  }
  .cta3 {
    display: block;
    position: fixed;
    right: -1px;
    bottom: 7px;
    z-index: 1000;
    padding: 20px 5px 20px 5px;
    font-size: 17px;
    text-align: center;
    color: #fff !important;
    background: #3880ae;
    border: 1px solid #fff;
    text-decoration: none !important;
    line-height: .5;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 200px;
    letter-spacing: 0px;
  }
  .cta span.telbtn {
    font-size: 12px;
    letter-spacing: 0;
  }
  .cta2 span.telbtn {
    font-size: 12px;
    letter-spacing: 0;
  }
  @media (max-width:575.98px){
    .cta {
        display: block;
        position: fixed;
        bottom: 0;
        top:inherit;
        right: inherit;
        z-index: 1000;
        width: 33.3%;
        padding: 25px 0;
        color: #fff !important;
        border: 1px solid #fff;
        letter-spacing: 0;
        font-size: 14px;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
        line-height: .4;
    }
    .cta2 {
        display: block;
        position: fixed;
        top: inherit;
        bottom: 0;
        width: 100%;
        z-index: 999;
        color: #fff !important;
        padding: 25px 0;
        font-size: 14px;
        border: 1px solid #fff;
        letter-spacing: 0;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
        line-height: .4;
      }
      .cta3 {
        display: block;
        position: fixed;
        top: inherit;
        bottom: 0;
        width: 33.3%;
        z-index: 1000;
        color: #fff !important;
        padding: 25px 0;
        font-size: 14px;
        border: 1px solid #fff;
        letter-spacing: 0;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
        line-height: .4;
      }
      img.custom-logo {
        width: 180px;
    }
}
@media screen and (max-width: 767px){
#main-nav #mega-menu-wrap-primary ul#mega-menu-primary {
    position: absolute;
    top: initial;
    left: 0;
    width: 100%;
    padding-top: 50px;
    height: 100vh;
}
}
/* ::::トップページ:::::: */
.card .card-cover {
    height: 16rem;
}
#main-nav a.navbar-brand.custom-logo-link img.img-fluid {
    width: 320px;
    height: auto;
}
div#index-wrapper {
    padding-top: 0;
}
h1.stylettl {
     position: relative;
    font-size: 35px;
    line-height: 1;
    display: block;
    font-family: 'Open Sans';
    margin-bottom: 80px;
    font-weight: bold;
    text-align: center;
    color: #009b67;
    letter-spacing: 3px;
}
h1.stylettl::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -26px;
    display: inline-block;
    width: 58px;
    height: 2px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #009b67;
}
.card-block a:hover{
text-decoration: none;
}
h2.card-title {
    margin-bottom: 5px;
}
.exes{
    margin-bottom: 5px;
}
.exes span{
    font-size: 10px;
    padding: 2px;
    background-color: #a1880c;
    color: #fff;
    border-radius: 2px;
    margin-right:5px;
}
p.exefee {
    text-align: right;
    font-size: 12px;
    color: #000;
}
p.exefee span{
    font-size: 16px;
    font-weight: bold;
}
#widget_top_content .section.newsbox .item .cover {
    min-width: 6rem;
    height: 6rem;
}
.date.mr-4 span{
    font-size: 11px;
    color: #333;
}
.news-wrap {
    padding: 3rem 0;
}
#widget_top_content .section.newsbox .item .title {
    font-size: 1.1rem;
    color: #333;
    margin-bottom: 0;
}
h3.tour1 {
    font-family: 'Shippori Mincho B1', serif;
    color: #000;
    letter-spacing: 1px;
    text-align: center;
    margin-bottom: 1.5rem;
    line-height: 2rem;
    font-size: 1.3vw;
}
h3.tour1 span{
    font-size: 2vw;
    color: #8d7700;
}
p.tour2 {
    padding: .5rem;
    line-height: 1.9rem;
    font-size: 17px;
    font-family: 'Shippori Mincho B1', serif;
    color: #000;
}
a.ctabtn {
    margin-top: 1.5rem;
    border: 1px solid;
    padding: .5rem;
    background-color: #000;
    color: #fff;
    text-align: center;
    display: block;
}
a.ctabtn:hover {
   text-decoration: none;
}
.call1 {
    margin-bottom: 2px;
}
.call2 {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 2px;
}
.call3 {
    font-size: 15px;
    color: #a1880c;
    margin-bottom: 5px;
}
h2.conceptttl{
    font-size: 30px;
    font-family: 'Shippori Mincho B1', serif;
    color: #000;
    text-align: center;
    letter-spacing: 2px;
    line-height: 3.5rem;
}
.contxtwe {
    color: #000;
    font-family: 'Shippori Mincho B1', serif;
    line-height: 2rem;
    text-align: center;
    font-size: 16px;
}
#concept{
    background: url(https://inage.design-rama.com/wp-content/uploads/2026/01/back.jpg)no-repeat;
    background-attachment: fixed;
    background-size: cover;
       padding: 4rem 0;
    position: relative;
    background-position-y: top; 
    background-position-x: center;
    display: flex;
      justify-content: center;
      align-items: center;
  }
  p.studiotxt {
    text-align: center;
    font-size: 15px;
    line-height: 1.6rem;
}
.iconuimgs{
    width: 220px;
    display: block;
    margin: 0 auto;
}
.iconuimgs2{
    width: 460px;
    display: block;
    margin: 0 auto;
}
@media screen and (min-width: 768px){
    #widget_top_content .section {
        padding-bottom: 5rem;
    }
}
@media (max-width:575.98px){
    .iconuimgs{
    width: 140px;
    display: block;
    margin: 0 auto;
}
	.iconuimgs2{
    width: 400px;
    display: block;
    margin: 0 auto;
}
    h2.conceptttl{
        font-size: 20px;
        font-family: 'Shippori Mincho B1', serif;
        text-align: center;
        letter-spacing: 2px;
        line-height: 2.6rem;
    }
    #concept{
        background-attachment: inherit;
      }
    h3.tour1 {
        font-size:3.8vw;
    }
    h3.tour1 span{
        font-size:7.6vw;
    }
    p.tour2 {
        line-height: 1.8rem;
        font-size: 16px;
    }
    .pad5{
        padding: 5px;
    }
    .call1 {
        font-size: 4.6vw;
    }
    .call2 {
        font-size: 8vw;
    }
    .call3 {
        font-size: 4vw;
    }
    p.studiotxt {
        text-align: center;
        font-size: 14px;
    }
    .contxtwe {
        font-size: 15px;
    }
    .card .card-cover {
        height: 10rem;
    }
}
img.icon {
    display: block;
    margin: 1rem auto;
    width: 350px;
}
.program {
    background-color: #eeede3;
    padding: 3.5rem 0;
}
.howto_list {
    display: flex;
    justify-content: space-between;
  }
  .howto_block ul{
    list-style: none;
    padding: 0;
  }
  .howto_list li {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0.5rem;
    width: 100%;
  }
  h4.progtotitle {
    color: #009b67;
    font-family: 'Shippori Mincho B1', serif;
    text-align: center;
    font-size: 18px;
    height: 50px;
  }
  h4.progtotitle2{
    font-family: 'Shippori Mincho B1', serif;
    text-align: center;
    font-size: 20px;
    margin-top: .5rem;
    padding-bottom: 0.5rem;
    border-bottom:1px solid #5bbaac;
  }
  p.progtext {
    font-size: 14px;
    line-height: 1.2rem;
    margin-top: 0.5rem;
    text-align: center;
}
.proimg img{
    width: 100%;
    height: 260px;
    object-fit: cover;
}
@media (max-width:575.98px){
    .howto_list {
        display: block;
    }
}
/* ::::固定ページ:::::: */
.outline {
    background: url(https://ecosupport-ube.com/wp-content/uploads/2026/01/pageback.jpg)no-repeat;
    height:450px;
    position:relative;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}
.outline2 {
    background: url(https://ecosupport-ube.com/wp-content/uploads/2026/01/pagebuis.jpg)no-repeat;
    height:450px;
    position:relative;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}
.emppage_ttl{
  font-size: 30px;
    line-height: 1;
    display: block;
    font-family: 'Open Sans';
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    letter-spacing: 2px;
}
.emppage_ttl span{
    color: #ffffff;
    text-align: center;
    font-weight: initial;
    font-family: 'Shippori Mincho B1', serif;
    font-size: 20px;
    margin-top: 1rem;
    display: block;
    letter-spacing: 2px;
}
.empwraps {
    padding: 1rem;
    background-color: #f4f4f4;
    margin-top: 3rem;
    border: 1px solid #dedede;
    border-radius: 10px;
}
@media (max-width:575.98px){
    .outline {
        background: url(https://ecosupport-ube.com/wp-content/uploads/2026/01/pabe-sp.jpg)no-repeat;
        height:350px;
        position:relative;
        background-position-x: center;
        background-position-y: center;
        background-size: cover;
    }
       .outline2 {
        background: url(https://ecosupport-ube.com/wp-content/uploads/2026/01/buissp.jpg)no-repeat;
        height:350px;
        position:relative;
        background-position-x: center;
        background-position-y: center;
        background-size: cover;
    }
    .padsf{
     padding: 0 3px;
    }
}
/* ::::プランページ:::::: */

h2.ttlplans {
    font-size: 2vw;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #a1880c;
    padding-bottom: .5rem;
    font-family: 'Shippori Mincho B1', serif;
}
h2.ttlplans span{
    font-size: 60%;
}
h2.ttlplans span.ken {
    margin: 0 .5rem;
    padding: .1rem .5rem;
    color: #fff;
    background-color: #000032;
}
.concepttxtwrap {
    padding: 1rem;
    margin-top: 1.5rem;
    background-color: rgb(241 241 241 / 84%);
    backdrop-filter: blur(5px);
}
p.planbar {
    padding: .5em .2em;
    background-color: #000;
    color: #fff;
    font-size: 20px;
}
.planfs {
    border: 1px solid #000;
}
p.plantxt {
    padding: 0 .8rem;
    font-size: 16px;
    line-height: 1.8rem;
}
h3.planfee {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    text-align: center;
    letter-spacing: 5px;
    color: #000;
    font-weight: bold;
}
h3.planfee span{
    border-bottom: 1px solid;
}
p.feepoint {
    text-align: center;
    font-size: 2.5vh;
    font-weight: bold;
    color: #000;
    margin-bottom: 1.5rem;
}
p.feepoint span{
    font-size: 14px;
}
.plan-gs {
    padding: 0.5rem 0.2rem;
    background-color: #5bbaac;
    color: #fff;
    font-size: 20px;
}
.feepalams {
    border: 1px solid;
    margin: 1rem 0;
    padding: .5rem;
}
p.plan-ss {
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: .5rem;
}
p.plan-ss span.pd {
    font-size: 12px;
    font-weight: 500;
}
span.frs {
    color: #e00000;
}
p.plan-aa {
    margin-bottom: .5rem;
    font-weight: bold;
}
p.plan-aa span.kl {
    font-size: 12px;
    font-weight: 500;
}
.pbathn{
    margin-bottom: .5rem;
}
.pbathn span{
    font-size: 11px;
    padding: 2px;
    border: 1px solid;
    color: #000;  
}
.planicon{
    padding: .5rem;
    border: 3px solid;
    border-radius: 30px;
}
p.fee3 {
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
}
.chuiwraps {
    padding: .5rem;
    background-color: #eee;
}
p.planchui {
    font-size: 14px;
    color: #000;
    margin-bottom: .5rem;
    border-bottom: 1px dashed #a9a9a9;
    padding-bottom: .3rem;
}
p.formchui {
    font-size: 14px;
    color: #000;
    margin-bottom: 0.5rem;
}
.kiyakubox {
    width: 100%;  
    height: 200px; 
    border: 1px solid #000;  
    overflow-y: scroll; 
}
.kiyaku-body {
    font-size: 12px;
    color: #000;
    padding: .5rem;
}
p.zeikomi {
    margin-top: 0.5rem;
    font-size: 15px;
    color: #000;
}
.taProgram{
	background-color: #ebeae3;
    padding: 3rem 0;
}

.taProgram .taPrice ul{
	text-align: center;
	font-size: 0;
    padding: 0;
}
.taProgram .taPrice ul li{
	font-size: 25px;
	box-sizing: border-box;
	padding: 10px ;
	list-style: none;
	background: #FFFFFF;
	vertical-align: top;
}
.taProgram .taPrice ul li:first-child{
	/* margin: 0 0 0 0px; */
}
.taProgram .taPrice ul li .ttl{
	font-size: 20px;
    font-family: 'Shippori Mincho B1', serif;
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px #B3AF8A solid;
}
.taProgram .taPrice ul li .txt{
	background: #ebf5f3;
	text-align: center;
	padding: 13px 0 16px 0 ;
	margin: 0 0 10px 0;
	line-height: 1;
	letter-spacing: 2px;
}
.taProgram .taPrice ul li .txt span{
	font-size: 14px;
	padding: 0 0 5px 0;
	display: block;
	
}
p.kome {
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    color: #ff0000;
}
.taProgram .taPrice .tapr01{ border-top:5px #7dc9b2 solid;}
.taProgram .taPrice .tapr02{ border-top:5px #c8c6a3 solid;}
.taProgram .taPrice .tapr03{ border-top:5px #8ab8ca solid;}
.inline {
    display: inline;
}
.txt10 {
    font-size: 63%!important;
}
dl.accordion-box {
    border-bottom: 1px solid #bbb;
}
.accordion-box dt {
    padding: 1em .5em;
    font-weight: 200;
    position: relative;
}
  .accordion-box dt a,.accordion-box dt a:visited,.accordion-box dt a:active,.accordion-box dt a:hover{
   color: #333;
   font-weight: normal;
   text-decoration: none;
   display: block;
  }
  
  .accordion_icon,
  .accordion_icon span {
      display: inline-block;
      transition: all .4s;
      box-sizing: border-box;
  }
  .accordion_icon {
      position: relative;
      width: 40px;
      height: 40px;
      float: right;
    margin-right: 5px;
    margin-top: 5px;
  }
  .accordion_icon span {
      position: absolute;
      left: 6px;
      width: 50%;
      height: 3px;
      background-color: #666;
      border-radius: 4px;
      -webkit-border-radius: 4px;
      -ms-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
  }
  .accordion_icon span:nth-of-type(1) {
      top: 5px;
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
  }
  .accordion_icon span:nth-of-type(2) {
      top: 5px;
      transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
  }
  .accordion_icon.active span:nth-of-type(1) {
      display:none;
  }
  .accordion_icon.active span:nth-of-type(2) {
      top: 5px;
      transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
  }
  span.q {
    padding: 0.5rem 0.85rem;
    background-color: #5bbaac;
    line-height: 1.8rem;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-right: 0.5rem;
    font-family: 'Shippori Mincho B1', serif;
}
p.a {
    padding: .3rem;
    font-size: 14px;
    line-height: 1.8rem;
}
p.a span {
    font-size: 17px;
    margin-right: 5px;
    line-height: 1.8rem;
    color: #9c8d56;
    font-weight: bold;
}
  .npnos{
      padding: .8rem;
      margin-top: 1rem;
  }
.faq{
    padding: 3rem 0;
    background-color: #eeede3;
}
.selecttxt{
    font-size: 20px;
    font-family: 'Shippori Mincho B1', serif;
}
.selecttxt span{
    font-size: 24px;
    color: #5cbaac;
}


@media (max-width:575.98px){
    .planicon {
        padding: .5rem;
        border: 2px solid;
        border-radius: 10px;
    }
    .singlespage_ttl span {
        font-size: 6vw;
    }
    h2.ttlplans {
        font-size: 5.5vw;
        line-height: 1.8rem;
    }
    p.planbar {
        font-size: 18px;
    }
    p.plantxt {
        padding: 0 .8rem;
        font-size: 15px;
        line-height: 1.7rem;
    }
    .plan-gs {
        font-size: 18px;
    }
    h3.planfee {
       font-size: 1.4rem;
    }
    .concepttxtwrap {
      margin-top: 0;
    }
}
.wpcf7 {
    margin: 0 auto!important;
    max-width: 100%;
}
table.table.table-bordered.table-contactform7 {
    font-size: 14px;
    line-height: 1.8rem;
}
table.table.table-bordered.table-contactform7 th {
    font-weight: inherit;
    background-color: #f5f5f5;
}
span.wpcf7-form-control-wrap.menu-612 {
    display: inline-block;
}
span.wpcf7-form-control-wrap.menu-613 {
    display: inline-block;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-success {
    background-color: #28a745;
    border-color: #28a745;
    color: #fff;
    width: 100%;
}
.rank-a {
    background-color: #9acbfe;
    border: 1px solid #000032;
    padding: 5px;
}
.rank-c {
    background-color: #ffd3e9;
    border: 1px solid #000032;
    padding: 5px;
}
.rank-b {
    background-color: #ffff95;
    border: 1px solid #000032;
    padding: 5px;
}
p.rank {
    text-align: center;
    font-weight: bold;
    color: #000;
    margin-bottom: 0.5rem;
}
table.feetable {
    border-collapse: collapse;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }
  
  table.feetable tr {
    background-color: #eee;
    padding: .35em;
    border-bottom: 2px solid #fff;
  }
  table.feetable th,
  table.feetable td {
    padding: 1em 10px 1em 1em;
    border-right: 2px solid #fff;
  }
  table.feetable th {
    font-size: .85em;
  }
  table.feetable thead tr{
    background-color: #000032;
    color:#fff;
    text-align: center;
  }
  table.feetable tbody th {
      background: #000032;
      color: #fff;
  }
  table.feetable tbody th span{
    font-size: 11px;
}
  .price{
    text-align: right;
    color: #000032;
    font-weight: bold;
  }
  .price span{
    font-size: 11px;
    font-weight: initial;
  }
  .non{
    background:#fff
  }
  .movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
  @media screen and (max-width: 600px) {
    table.feetable {
      border: 0;
      width:100%
    }
    table.feetable th{
      background-color: #167F92;
      display: block;
      border-right: none;
    }
    table.feetable thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    table.feetable tr {
      display: block;
      margin-bottom: .625em;
    }
    table.feetable td {
      border-bottom: 1px solid #bbb;
      display: block;
      font-size: .8em;
      text-align: right;
      position: relative;
      padding: .625em .625em .625em 4em;
      border-right: none;
    }
    
    table.feetable td::before {
      content: attr(data-label);
      font-weight: bold;
      position: absolute;
      left: 0;
      color: #ffffff;
    background-color: #000032;
    padding: .2rem .5rem;
    }
    table.feetable td:last-child {
      border-bottom: 0;
    }
    table.feetable tbody th {
        color: #000032;
        background-color: #eee;
        border-bottom: 1px solid;
  }
  }
.home .grecaptcha-badge {
    display: none;
    visibility: hidden;
}
@media screen and (max-width: 320px){
    table.feetable td {
        font-size: .5em;
      }
    .price span{
        font-size: .3em;
        font-weight: initial;
      }
      .plan-gs {
        font-size: 15px;
    }
    .pbathn span {
        font-size: .5em;
        padding: 2px;
        border: 1px solid;
        color: #000;
    }
    p.exefee {
        text-align: right;
        font-size: .5em;
        color: #000;
    }
}
 
.marker{
    background: linear-gradient(transparent 60%, #ff6 60%);
    display: inline-block;
}
p.videoplan {
    margin-top: 0.5rem;
}
p.videoplan a{
    color: #000;
}
.shinshun {
    margin-top: 0.5rem;
    font-size: 15px;
    margin-bottom: 0;
}
.shinshun span{
    background-color: #d50000;
    padding: 0.2rem 0.5rem;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}
h1.entry-title {
    font-size: 30px;
}
.card .card-block {
    margin: 0.5rem;
    height: initial;
    max-height: 6rem;
}
.filter-Hover iframe{
    width: 100%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
  }
  .filter-Hover iframe:hover{
  transition: filter 0.8s ease;
  -webkit-filter: grayscale(0) saturate(2);
  filter: grayscale(0) saturate(2);
  }
  .instalink a{
    text-align: center;
    display: block;
    color: #7c7c7c;
    font-size: 1.6rem;
    line-height: .9rem;
    margin-top: 0.5rem;
  }
  .instalink a span{
    font-size: .6rem;
      display: block;
  }
.consad{
    text-align: center;
    font-size: 15px;  
}
.consad span{
  font-weight: bold;
}
#main>article.post {
    background-color: #fff;
    margin-top: 4rem;
    margin-bottom: 2rem;
    padding: 1rem .5rem 1rem;
}

a.but.inl {
    color: #fff;
    padding: 1rem 0.2rem;
    text-align: center;
    background-color: #5bbaac;
    border: 1px solid #fff;
    font-size: 17px;
}
a.but.inl:hover {
    color: #5bbaac;
    padding: 1rem 0.2rem;
    text-align: center;
    background-color: #fff;
    border: 1px solid #5bbaac;
}
.cocepttitle{
    color: #000;
    font-family: 'Shippori Mincho B1', serif;
    line-height: 2rem;
    text-align: center;
    font-size: 18px;
    font-weight: bold; 
}
.kodatxt {
    font-size: 15px;
    line-height: 1.6rem;
}
.prim img{
    width: 80%;
    margin:0 auto;
    display: block;
}
div#point {
    padding: 5rem 0;
    background-color: #eee;
}
@media (max-width: 576px){
    .kodatxt {
        font-size: 14px;
        line-height: 1.6rem;
    }
    .prim img{
        width: 50%;
        margin:0 auto;
        display: block;
    }
    .paddings {
        padding: 5px;
    }
    .badge.badge-outline.badge-secondary {
        border: 1px solid #212529;
        color: #212529;
        font-weight: 400;
        font-size: 10px;
    }
    #topics-index .card-block .date, .archive .card-block .date, .topics .card-block .date {
        font-size: 10px;
    }
    #topics-index .card-block .card-title, .archive .card-block .card-title, .topics .card-block .card-title {
        font-size: .8rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}
@media (min-width: 1200px){
    .menuareabox1 {
        background: url(https://sample.design-rama.com/wp-content/uploads/2023/03/school.jpg)no-repeat;
        background-size: auto;
        background-position-x: left;
        height: 600px;
    }
    .menuareabox2 {
        background: url(https://sample.design-rama.com/wp-content/uploads/2023/03/stott.jpg)no-repeat;
        background-size: auto;
        background-position-x: right;
        height: 600px;
    }
    .menuareabox3 {
        background: url(https://sample.design-rama.com/wp-content/uploads/2023/03/machine-pc.jpg)no-repeat;
        background-size: auto;
        background-position-x: left;
        height: 600px;
    }
}
p.txtcebs {
    text-align: center;
}
h3.posub {
    margin: 2.5rem 0 1rem;
    font-size: 17px;
    border-bottom: 1px solid;
    color: #000;
    padding-bottom: 0.5rem;
}
.poricys p {
    line-height: 1.7rem;
    font-size: 15px;
	margin-bottom:.5rem;
}
.teikan {
    font-size: 16px;
    text-align: right;
}
ul.kaisha{
    list-style: none;
    font-size: 12px;
    padding-left: 1rem;
}
.kaisha li{
line-height:1rem;
}
/* 求人-- ------------------------------------------------------------------*/
.recruit-table{
    border-collapse: collapse;
    width: 100%;    
}
.recruit-table th{
    border-right: 1px solid #888;
    vertical-align: middle;
    padding-right: 1rem;
}
span.rectt {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    letter-spacing: .2px;
    white-space: nowrap;
}
.recruit-table td.content {
    padding-left: 20px;
}
.recruit-table td.content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
}
.recruit-table td.content ul li{
   line-height: 1.8rem;
}
.recruit-table td.hr {
    position: relative;
    padding: 0;
    padding-top: 21px;
}
.recruit-table td.hr.top:after {
    margin-top: 0;
}
.recruit-table td.hr:after {
    content: '';
    display: block;
    width: 100%;
    border-top: 1px solid #888;
    margin: 21px 0;
}
.place-items {
    place-items: center;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    text-align: center;
    line-height: 1.1rem;
}
a.mega-menu-link span{
    color: #555;
    font-size: 12px;
}
.bottomline{
border-bottom: 1px solid #999;
}
.cartbtn-b {
    text-align: center;
}
.cartbtn-b a{
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 240px;
    padding: 15px 25px;
    transition: 0.3s ease-in-out;
    z-index:0;
    background-color: #009b67;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 30px;
    font-weight: bold;
}
.cartbtn-b a:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    display: block;
    background: #000;
    transition: .3s;
    left:0;
    border-radius: 30px;
}
.cartbtn-b a:hover {
    color: #fff;
}
.cartbtn-b a:hover:before {
    width: 100%;
    z-index: -1;
}
.cartbtn-c {
    text-align: center;
}
.cartbtn-c a {
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 90%;
    padding: 15px 25px;
    transition: 0.3s ease-in-out;
    z-index: 0;
    background-color: #fff;
    color: #009b67;
    letter-spacing: 1px;
    border-radius: 30px;
    font-size: 20px;
    font-weight: bold;
}
.cartbtn-c a:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    display: block;
    background: #1d1d1d;
    transition: .3s;
    left:0;
    border-radius: 30px;
}
.cartbtn-c a:hover {
    color: #fff;
}
.cartbtn-c a:hover:before {
    width: 100%;
    z-index: -1;
}
div#single-wrapper {
    margin-top: 5rem;
}
.green {
    padding: 2.8rem 0 3.6rem;
    background-color: #009b67;
}
.service1 {
    padding: 1rem 0;
    background-color: #17a2b8;
    text-align: center;
    color: #fff;
}
.service1 h2{
  font-size: 24px;
    font-weight: bold;
}
h4.sev1 {
    font-size: 22px;
    font-weight: bold;
    color: #009b67;
}
h4.d-tt {
    font-size: 22px;
    font-family: 'Shippori Mincho B1', serif;
    margin-bottom: 1rem;
}
p.d-tc {
    font-family: 'Shippori Mincho B1', serif;
    font-size: 15px;
    line-height: 1.6rem;
    margin-bottom: .5rem;
}
p.daihyouaisatsu {
    text-align: right;
    margin-top: 1rem;
    font-family: 'Shippori Mincho B1', serif;
    letter-spacing: 2px;
}
p.daihyouaisatsu span{
   font-size:12px;
}
@media (max-width: 543px){
    span.rectt {
        font-size: 12px;
    }
    .recruit-table td.content ul {
        font-size: 12px;
    }  
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    text-align:left;
    line-height: 1.1rem;
    border-bottom: 1px solid #ced4da;
    padding: 10px;
    font-size: 15px;
} 
}